Subject: Re: [council] IGO Matters
From: Susan Payne via council <[email-masked]>
To: "[email-masked]" <[email-masked]>, GNSO Council List <[email-masked]>
Date: Mon, 14 Aug 2023 17:40:10 +0000
List-Id: <council.gnso.icann.org>

Thanks for sharing this Sebastien.  I have suggested that we add this to our August Council agenda as AOB, since the deadline is today, but this may be something we can progress over email.

During the last Council meeting I flagged that there are a number of inter-related workstreams that likely need to conclude before the 10 year old IGO issue is fully resolved, including implementation of the  Curative Rights Protections recommendations, development of a post-registration notification system for IGOs and, possibly, continuing the Bylaws-mandated Board-GAC consultation process, if this has not been concluded. Mary’s email touches on some, but not all of this.

It would be extremely helpful to get a clear understanding of exactly which steps do need to be taken and the anticipated timelines, which could then help to manage the expectations of those for whom this remains an issue of importance.  Whilst I appreciate that once policy leaves the GNSO and moves into implementation it formally ceases to be our responsibility, nevertheless as the manager of the PDP process it is appropriate that Council should maintain an interest in what happens to the policy that it delivers.  I believe that Council should therefore seek such an update, and note that there was support for this from Kurt during our July meeting.

Thanks

Susan

Susan Payne
Head of Legal Policy
Com Laude
T +44 (0) 20 7421 8250
Ext 255

<https://gbr01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fcomlaude.com%2F&data=05%7C01%7Csusan.payne%40comlaude.com%7Ce67415d82f8a4fae1f0208db9ced9682%7C442149eed2004029b9b18f029e916b85%7C0%7C0%7C638276316491033484%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=Lo6qVoFGRBSt1b94q1At8dBb%2FWhWzIRcH9z1uwlLer4%3D&reserved=0>

Follow us on Linkedin<https://gbr01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ft-uk.xink.io%2FTracking%2FIndex%2FpRkAAGVfAADw_RQA0&data=05%7C01%7Csusan.payne%40comlaude.com%7Ce67415d82f8a4fae1f0208db9ced9682%7C442149eed2004029b9b18f029e916b85%7C0%7C0%7C638276316491033484%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=h0%2FAIharkZAlbgaBs5qQ%2BsJPjLg9YQdM4NHKkgJxiCI%3D&reserved=0> and YouTube<https://gbr01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ft-uk.xink.io%2FTracking%2FIndex%2FbhkAAGVfAADw_RQA0&data=05%7C01%7Csusan.payne%40comlaude.com%7Ce67415d82f8a4fae1f0208db9ced9682%7C442149eed2004029b9b18f029e916b85%7C0%7C0%7C638276316491189673%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=He6ouSyuc05ExTcxleevv29Y7xE%2Bryt6xrZpC4u%2FTGc%3D&reserved=0> <https://t-uk.xink.io/Tracking/Impression/UxsAAGVfAADw_RQA0>

From: [email-masked] <[email-masked]>
Sent: Wednesday, August 2, 2023 3:13 PM
To: Susan Payne <[email-masked]>
Cc: GNSO Council List <[email-masked]>
Subject: Re: IGO Matters

Hi Susan,

We did check with Mary who had no objections. Thank you for the reminder, it was on my todo list.

Here is what she sent Greg, John and I:

Dear Sebastien, Greg and John,

I understand that, for its meeting this week, the GNSO Council is planning to discuss whether to take steps to request that ICANN org’s implementation of the IGO curative rights policy recommendations recently adopted by the Board remains a high priority, taking into account resourcing in the context of other ongoing implementation work. As the staff lead for ICANN org’s overall program of IGO-related work, I apologize that I am unable to join the Council call and I hope that this note will be of assistance to you and the Council in your discussion.

Following the Board’s adoption on 30 April 2023 of the four recommendations from the GNSO’s 2019 PDP on IGO-INGO Access to Curative Rights Protection Mechanisms and the five recommendations from the 2022 EPDP on Specific Curative Rights for IGOs, ICANN org convened an internal staff team to begin implementation planning, in line with the Board’s directive to proceed with implementation “as soon as feasible” and to prepare an implementation plan for submission to the Board. The staff team has met to review the recommendations in order to assess the staffing, timelines and other resources that may be required to implement them, as instructed by the Board (see https://www.icann.org/en/board-activities-and-meetings/materials/approved-resolutions-regular-meeting-of-the-icann-board-30-04-2023-en#section2.c<https://gbr01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.icann.org%2Fen%2Fboard-activities-and-meetings%2Fmaterials%2Fapproved-resolutions-regular-meeting-of-the-icann-board-30-04-2023-en%23section2.c&data=05%7C01%7Csusan.payne%40comlaude.com%7Ce67415d82f8a4fae1f0208db9ced9682%7C442149eed2004029b9b18f029e916b85%7C0%7C0%7C638276316491189673%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=avFpdhbw%2Bp0uqKseaIQEvjHgL2P7O2DHYl8va98TjYM%3D&reserved=0>). This analysis includes looking at the extent to which staffing this work will impact other org projects, in accordance with the Board’s request that the implementation plan includes information about how the implementation work will “fit into ICANN org's operational planning and prioritization of its ongoing work to implement other community-developed recommendations that the Board has adopted”.  Among other things and as noted in the rationale accompanying the Board resolution, the staff team is also considering whether engaging third party vendors and experts may allow for timely and efficient implementation.

Although the team is not at a stage where we can publish an implementation plan, we are continuing with our discussions and intend to provide the Board and GNSO Council with an update as soon as possible.

If it is helpful, I’ll add that this implementation project has been incorporated into the org’s work on IGO protections overall, including work streams that will enable the Board to lift the moratorium on the IGO acronyms which have been reserved on an interim basis, such as development of a permanent post-registration notification system for IGOs. I note this to assure you and the GNSO Council that ICANN org is actively working on achieving the Board’s and community’s intentions and policies relating to second-level protections for IGOs, their names and acronyms, including supporting the work that will be needed to reconcile the remaining, outstanding inconsistencies between GAC advice and GNSO policy recommendations.

Thank you.

Best regards,

Mary

Kindly

Sebastien Ducos

GoDaddy Registry | Senior Client Services Manager

+33612284445

France & Australia

[email-masked]<mailto:[email-masked]>

From: Susan Payne <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 2 August 2023 at 3:57 pm
To: Sebastien Ducos <[email-masked]<mailto:[email-masked]>>
Cc: GNSO Council List <[email-masked]<mailto:[email-masked]>>
Subject: IGO Matters

Caution: This email is from an external sender. Please do not click links or open attachments unless you recognize the sender and know the content is safe. Forward suspicious emails to isitbad@.

Hi Seb, I wondered whether you have heard back from Mary Wong yet about whether you can circulate her email to the rest of Council?  Hopefully there’s no reason not to share it.  It would be good to have sight of this sooner rather than later in case we need to schedule a discussion for the next council meeting.

Many thanks

Susan

Susan Payne
Head of Legal Policy

<https://gbr01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fcomlaude.com%2F&data=05%7C01%7Csusan.payne%40comlaude.com%7Ce67415d82f8a4fae1f0208db9ced9682%7C442149eed2004029b9b18f029e916b85%7C0%7C0%7C638276316491189673%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=yL2brWyKpcCM%2FB1lIX6%2BiW2D2NpKwXPqQJEPPOIqnYg%3D&reserved=0>

28-30 Little Russell Street,
London WC1A 2HN, UK
T +44 (0) 20 7421 8250
Ext 255

comlaude.com<https://gbr01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fcomlaude.com%2F&data=05%7C01%7Csusan.payne%40comlaude.com%7Ce67415d82f8a4fae1f0208db9ced9682%7C442149eed2004029b9b18f029e916b85%7C0%7C0%7C638276316491189673%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=d5kjUlII%2BZPb%2BK1MjgM8VGqhZWcfACxACTsy1PsO2p0%3D&reserved=0>

We are pleased to launch our new YouTube channel<https://gbr01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ft-uk.xink.io%2FTracking%2FIndex%2FbhkAAFJfAADw_RQA0&data=05%7C01%7Csusan.payne%40comlaude.com%7Ce67415d82f8a4fae1f0208db9ced9682%7C442149eed2004029b9b18f029e916b85%7C0%7C0%7C638276316491189673%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=8YDY3cFv%2FH7Oj%2FZAS%2Bsi7CuR%2BkDd61j7C3VqxS2US0A%3D&reserved=0>

<https://gbr01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Fcom-laude&data=05%7C01%7Csusan.payne%40comlaude.com%7Ce67415d82f8a4fae1f0208db9ced9682%7C442149eed2004029b9b18f029e916b85%7C0%7C0%7C638276316491189673%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=M5F%2Ff80CASYzNlE0l3ifKM8MIfz3NmMEHeQ5wczd3HE%3D&reserved=0> <https://gbr01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Fcomlaude%3Flang%3Den&data=05%7C01%7Csusan.payne%40comlaude.com%7Ce67415d82f8a4fae1f0208db9ced9682%7C442149eed2004029b9b18f029e916b85%7C0%7C0%7C638276316491189673%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=VXyTTTppVfkTKO0E3nIEm6uApAQYna4ODUJe6NxMtvY%3D&reserved=0>  <https://gbr01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FComLaude%2F&data=05%7C01%7Csusan.payne%40comlaude.com%7Ce67415d82f8a4fae1f0208db9ced9682%7C442149eed2004029b9b18f029e916b85%7C0%7C0%7C638276316491189673%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=7RL63vf9td1XojyQ2A1efXvwk8OMjPsN8SO%2BVkHd%2BuQ%3D&reserved=0>  <https://gbr01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2F%40comlaude&data=05%7C01%7Csusan.payne%40comlaude.com%7Ce67415d82f8a4fae1f0208db9ced9682%7C442149eed2004029b9b18f029e916b85%7C0%7C0%7C638276316491189673%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=rYIr5QgLnqtALvHPR2BsTuTWGdUnq9QLYk8z4WRpjCI%3D&reserved=0>

  _____

The contents of this email and any attachments are confidential to the intended recipient. They may not be disclosed, used by or copied in any way by anyone other than the intended recipient. If you have received this message in error, please return it to the sender (deleting the body of the email and attachments in your reply) and immediately and permanently delete it. Please note that Com Laude Group Limited (the “Com Laude Group”) does not accept any responsibility for viruses and it is your responsibility to scan or otherwise check this email and any attachments. The Com Laude Group does not accept liability for statements which are clearly the sender's own and not made on behalf of the group or one of its member entities. The Com Laude Group is a limited company registered in England and Wales with company number 10689074 and registered office at 28-30 Little Russell Street, London, WC1A 2HN England. The Com Laude Group includes Nom-IQ Limited t/a Com Laude, a company registered in England and Wales with company number 5047655 and registered office at 28-30 Little Russell Street, London, WC1A 2HN England; Valideus Limited, a company registered in England and Wales with company number 6181291 and registered office at 28-30 Little Russell Street, London, WC1A 2HN England; Demys Limited, a company registered in Scotland with company number SC197176 and registered office at 15 William Street, South West Lane, Edinburgh, EH3 7LL Scotland; Consonum, Inc. dba Com Laude USA and Valideus USA, a corporation incorporated in the State of Washington and principal office address at Suite 332, Securities Building, 1904 Third Ave, Seattle, WA 98101; Com Laude (Japan) Corporation, a company registered in Japan with company number 0100-01-190853 and registered office at 1-3-21 Shinkawa, Chuo-ku, Tokyo, 104-0033, Japan; Com Laude Domain ESP S.L.U., a company registered in Spain and registered office address at Calle Barcas 2, 2, Valencia, 46002, Spain. For further information see www.comlaude.com<https://gbr01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fcomlaude.com%2F&data=05%7C01%7Csusan.payne%40comlaude.com%7Ce67415d82f8a4fae1f0208db9ced9682%7C442149eed2004029b9b18f029e916b85%7C0%7C0%7C638276316491189673%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=yL2brWyKpcCM%2FB1lIX6%2BiW2D2NpKwXPqQJEPPOIqnYg%3D&reserved=0>

  _____

The contents of this email and any attachments are confidential to the intended recipient. They may not be disclosed, used by or copied in any way by anyone other than the intended recipient. If you have received this message in error, please return it to the sender (deleting the body of the email and attachments in your reply) and immediately and permanently delete it. Please note that Com Laude Group Limited (the “Com Laude Group”) does not accept any responsibility for viruses and it is your responsibility to scan or otherwise check this email and any attachments. The Com Laude Group does not accept liability for statements which are clearly the sender's own and not made on behalf of the group or one of its member entities. The Com Laude Group is a limited company registered in England and Wales with company number 10689074 and registered office at 28-30 Little Russell Street, London, WC1A 2HN England. The Com Laude Group includes Nom-IQ Limited t/a Com Laude, a company registered in England and Wales with company number 5047655 and registered office at 28-30 Little Russell Street, London, WC1A 2HN England; Valideus Limited, a company registered in England and Wales with company number 6181291 and registered office at 28-30 Little Russell Street, London, WC1A 2HN England; Demys Limited, a company registered in Scotland with company number SC197176 and registered office at 15 William Street, South West Lane, Edinburgh, EH3 7LL Scotland; Consonum, Inc. dba Com Laude USA and Valideus USA, a corporation incorporated in the State of Washington and principal office address at Suite 332, Securities Building, 1904 Third Ave, Seattle, WA 98101; Com Laude (Japan) Corporation, a company registered in Japan with company number 0100-01-190853 and registered office at 1-3-21 Shinkawa, Chuo-ku, Tokyo, 104-0033, Japan; Com Laude Domain ESP S.L.U., a company registered in Spain and registered office address at Calle Barcas 2, 2, Valencia, 46002, Spain. For further information see www.comlaude.com<https://gbr01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fcomlaude.com%2F&data=05%7C01%7Csusan.payne%40comlaude.com%7Ce67415d82f8a4fae1f0208db9ced9682%7C442149eed2004029b9b18f029e916b85%7C0%7C0%7C638276316491189673%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=yL2brWyKpcCM%2FB1lIX6%2BiW2D2NpKwXPqQJEPPOIqnYg%3D&reserved=0>